## @file
# Set this folder on the path for all linux builds
#
# Copyright (c) Microsoft Corporation.
# SPDX-License-Identifier: BSD-2-Clause-Patent
##
{
  "scope": "pipbuild-unix",
  "override_id": "binwrappers",
  "flags": ["set_path"]
}
